Módulo de Segurança para o Banco do Brasil.

Muitos usuários que utilizam a base Arch e precisa acessar o Banco do Brasil tem que usar o smartphone, virtualbox, entre outros métodos. No dia 08/03 foi enviado para a AUR o warsaw destinado aos clientes do BB, desde então estamos acompanhando o processo.

Se você utiliza outro banco, leia nossa dica do warsaw para vários bancos aqui.

Você pode utilizar nosso repositório para instalar este programa, veja aqui.

Siga nosso tutorial com as informações atualizadas aqui.

Instalação.
Modo gráfico: procure e instale o warsaw-bin.
Terminal: use o comando abaixo.
trizen -S warsaw-bin

Iniciar junto com o sistema.
Use o comando abaixo para iniciar o warsaw.
systemctl enable warsaw.service

Iniciar o serviço.
Use o comando abaixo.
systemctl start warsaw.service

Parar o serviço
Use o comando abaixo para parar o warsaw.
systemctl stop warsaw.service

Retirar da inicialização do sistema.
Use o comando abaixo.
systemctl disable warsaw.service

Navegadores funcionando.
Chromium
Firefox
Google Chrome

Opera
Vivaldi

 

 

Caso algum programa que você goste ainda não tenha uma versão para Manjaro, por favor, escreva nos comentários o nome do programa que iremos procurar por algum equivalente ou, se possível a portabilidade para Manjaro, entraremos em contato com desenvolvedores.

Por favor, não deixe de compartilhar nas redes sociais as publicações deste blog, pois nosso incentivo para produzir um conteúdo bacana é saber que estamos ajudando pessoas a conhecer cada vez mais as funcionalidades dessa maravilhosa distro Linux.

Facebook

Twitter

Canal no Telegram

Aplicativo móvel do blog

23 Comentários

  • Olá! Já instalei esse warsaw-bin no meu Manjaro Xfce para acessar o Itaú. Mas recentemente instalei o Manjaro Mate e hoje ao tentar instalá-lo tive o seguinte erro:

    ==> ERROR: Failure while downloading ftp://mirror.switch.ch/pool/4/mirror/opensuse/opensuse/distribution/leap/42.3/repo/oss/suse/x86_64/compat-32bit-2010.1.31-4.3.x86_64.rpm
    Aborting…

    Você sabe como resolver?

    Curtir

    • Olá Daniel Fernandes.

      O erro está relacionado com o repositório do OpenSuse que é utilizado para baixar a dependência (presumo eu).
      Se você está instalando o warsaw-bin pela AUR pode acontecer alguns erros relacionados com as suas dependências, utilizando nossos repositórios você não terá esses erros.

      Saudações.

      Curtir

  • Daniel Freits

    Nao esta funcionando mais no manjaro 17.1.10

    Curtir

  • Comigo funcionou no firefox 54, porém apenas uma vez. Parabéns e obrigado!

    Curtido por 1 pessoa

  • Tive os seguintes problemas na instalaçao do warsaw.
    (1/1) verificando conflitos de arquivo [##############################################] 100%
    erro: falha em submeter a transação (arquivos conflitantes)
    warsaw: /etc/xdg/autostart/warsaw.desktop existe no sistema de arquivos
    warsaw: /usr/local/bin/warsaw existe no sistema de arquivos
    warsaw: /usr/local/etc/warsaw existe no sistema de arquivos
    warsaw: /usr/local/lib/warsaw existe no sistema de arquivos
    warsaw: /usr/share/fonts/truetype/dbldwrsw.ttf existe no sistema de arquivos

    Ocorreram erros e, portanto, nenhum pacote foi atualizado.

    Assim, tentei executar o warsaw, sem exito. vou tentar instalar novamente.

    Curtir

    • Olá Matheus
      Esse erro se deve porque você deve ter instalado o warsaw antes e não removeu ele corretamente.
      Apague as pastas do warsaw mencionadas e instale novamente.

      Saudações.

      Curtir

  • Oá.
    Já instalei, atualizei, desinstalei e instalei novamente, mas ainda aparece a seguinte mensagem:

    Prezado cliente, você não possui o Módulo de Segurança instalado neste computador e não possui nenhum celular cadastrado.

    não consigo acessar minha conta e nem fazer comprar online.

    Curtir

    • Olá Gustavo
      Infelizmente, por algum motivo ele funciona com alguns usuários e outros não.
      Eu estou sempre verificando novas opções, mas no momento, temos que esperar uma solução que funcione para todos.
      Saudações.

      Curtir

  • Valeu demais, não estava conseguindo de jeito nenhum. Parabéns pelo blog, muito útil!

    Curtido por 1 pessoa

  • No meu está dando o mesmo erro reportado pelo Haroldo Silva. Estou usando o manjaro 17.0.1 32-bit

    Curtir

  • Haroldo Silva

    Tentei sim. Vou ficar acompanhandoaqui para ver se surge alguma nova. Grato pela atenção e parabéns pelo tutorial.

    Curtir

  • Haroldo Silva

    Estou tentando instalar o Warsaw e no final recebo
    Makefile:761: *** missing separator. Pare.
    ==> ERRO: Uma falha ocorreu em package().
    Abortando…
    ==> ERRO: Makepkg não conseguiu compilar warsaw.
    ==> Reiniciar a compilação de warsaw ? [s/N]
    Pode ajudar?

    Curtir

    • Olá Haroldo
      Você tentou instalar mais de uma vez?
      Eu acabei de instalar aqui e não houve nenhum erro, procurei se alguém na AUR teve o mesmo problema, mas não encontrei nada.
      Vou ficar verificando sobre o assunto, tente reinstalar e veja se é acusado mais alguma informação.

      Curtir

      • Haroldo Silva

        Lembrei de algo:no início da instalação, recebo
        warsaw 1.12.3.11-2 (2017-04-07 18:02)
        ( Pacote sem suporte: Potencialmente perigoso ! )
        ==> Editar PKGBUILD ? [S/n] (“A” para abortar)
        Marco n e tenho o resultado de não instalar. Algo sobre isso?
        Grato pela atenção

        Curtir

Deixe um comentário

Faça o login usando um destes métodos para comentar:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair /  Alterar )

Foto do Google

Você está comentando utilizando sua conta Google. Sair /  Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair /  Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair /  Alterar )

Conectando a %s

Este site utiliza o Akismet para reduzir spam. Saiba como seus dados em comentários são processados.